/*---------------------------------------------------
common style
---------------------------------------------------*/
* { margin: 0; padding: 0; }

body { font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', sans-serif; letter-spacing: -0.3px; }

dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, p, blockquote, fieldset, div { margin: 0; padding: 0; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }

ul li, ol li { list-style: none; }

table { margin: 0; padding: 0; border-collapse: collapse; border-spacing: 0; font-size: 100%; }

caption { text-align: left; }

table, pre, code, select, input, textarea, kbd, var, ins, del, samp { font-size: 100%; }

address, cite, dfn, em, strong, var, th, ins, del, samp { font-weight: normal; font-style: normal; }

a img { border: 0; }

hr.yjSeparation { display: none; }

fieldset { border: none; }

input { border: none; background: none; border-radius: 0; }

#ULM input.yjulmWidgetSrchTxt { background-color: white !important; }

a { text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }

/* spacing helpers
p,m = padding,margin
a,t,r,b,l,h,v = all,top,right,bottom,left,horizontal,vertical
s,m,l,n = small(5px),medium(10px),large(20px),none(0px)
*/
.ptn, .pvn, .pan { padding-top: 0px !important; }

.pts, .pvs, .pas { padding-top: 5px !important; }

.ptm, .pvm, .pam { padding-top: 10px !important; }

.ptl, .pvl, .pal { padding-top: 20px !important; }

.prn, .phn, .pan { padding-right: 0px !important; }

.prs, .phs, .pas { padding-right: 5px !important; }

.prm, .phm, .pam { padding-right: 10px !important; }

.prl, .phl, .pal { padding-right: 20px !important; }

.pbn, .pvn, .pan { padding-bottom: 0px !important; }

.pbs, .pvs, .pas { padding-bottom: 5px !important; }

.pbm, .pvm, .pam { padding-bottom: 10px !important; }

.pbl, .pvl, .pal { padding-bottom: 20px !important; }

.pln, .phn, .pan { padding-left: 0px !important; }

.pls, .phs, .pas { padding-left: 5px !important; }

.plm, .phm, .pam { padding-left: 10px !important; }

.pll, .phl, .pal { padding-left: 20px; }

.mtn, .mvn, .man { margin-top: 0px !important; }

.mts, .mvs, .mas { margin-top: 5px !important; }

.mtm, .mvm, .mam { margin-top: 10px !important; }

.mtl, .mvl, .mal { margin-top: 20px !important; }

.mrn, .mhn, .man { margin-right: 0px !important; }

.mrs, .mhs, .mas { margin-right: 5px !important; }

.mrm, .mhm, .mam { margin-right: 10px !important; }

.mrl, .mhl, .mal { margin-right: 20px !important; }

.mbn, .mvn, .man { margin-bottom: 0px !important; }

.mbs, .mvs, .mas { margin-bottom: 5px !important; }

.mbm, .mvm, .mam { margin-bottom: 10px !important; }

.mbl, .mvl, .mal { margin-bottom: 20px !important; }

.mln, .mhn, .man { margin-left: 0px !important; }

.mls, .mhs, .mas { margin-left: 5px !important; }

.mlm, .mhm, .mam { margin-left: 10px !important; }

.mll, .mhl, .mal { margin-left: 20px !important; }

.clear { clear: both !important; }

.bold { font-weight: bold !important; }

.normal { font-weight: normal !important; }

.taL { text-align: left !important; }

.taC { text-align: center !important; }

.taR { text-align: right !important; }

.flL { float: left !important; }

.flR { float: right !important; }

.mgAuto { margin: 0 auto !important; }

.ovh { overflow: hidden !important; }

.none { display: none !important; }

.noneNormal { display: none; }

.block { display: block !important; }

.inline { display: inline !important; }

.inlineBlock { display: inline-block !important; }

.ti- { text-indent: -9999px !important; }

.vaT { vertical-align: top !important; }

.vaM { vertical-align: middle !important; }

.vaB { vertical-align: bottom !important; }

.noDeco { text-decoration: none !important; }

.underline { text-decoration: underline !important; }

.cursorPointer { cursor: pointer !important; }

.cursorDefault { cursor: default !important; }

.cursorMove { cursor: move !important; }

.cursorText { cursor: text !important; }

.borderNone { border: none !important; }

.bgNone { background: none !important; }

.relative { position: relative !important; }

.absolute { position: absolute !important; }

.fz62 { font-size: 62%; }

.fz70 { font-size: 70%; }

.fz77 { font-size: 77%; }

.fz85 { font-size: 85%; }

.fz93 { font-size: 93%; }

.fz100 { font-size: 100%; }

.fz108 { font-size: 108%; }

.fz116 { font-size: 116%; }

.fz124 { font-size: 124%; }

.fz131 { font-size: 131%; }

.fz139 { font-size: 139%; }

.fz147 { font-size: 147%; }

.fz154 { font-size: 154%; }

.fz162 { font-size: 162%; }

.fz170 { font-size: 170%; }

.fz177 { font-size: 177%; }

.fz185 { font-size: 185%; }

.fz193 { font-size: 193%; }

.fz200 { font-size: 200%; }

.LFont { font-size: 130%; }

.SFont { font-size: 75%; }

.cl { *zoom: 1; }

.cl:after { content: ''; display: block; clear: both; height: 0; }

/*---------------------------------------------------
layout
---------------------------------------------------*/
#layoutBox { position: relative; padding: 0 10px; margin: 0 auto; max-width: 1270px; min-width: 950px; }

#layoutBox.layout4 { min-width: 1270px; max-width: 1270px; width: 1270px; }

#main { width: 100%; float: left; margin-right: -300px; }

#colsInner { position: relative; margin: 0 320px 0 0; }

#sub { float: right; width: 300px; }

#lrec { margin-bottom: 10px; }
#lrec .pr { margin: 0; padding: 4px 0; font-size: 12px; line-height: 12px; text-align: center; vertical-align: middle; font-weight: normal; *line-height: 18px; *padding: 0 0 4px 0; }

.mod { height: 100px; margin-bottom: 20px; background: #92e3ad; }

.col3 { float: left; width: 50%; *width: 49.9%; }

.col4 { float: left; width: 33.3%; }

.modules { min-height: 300px; }

/*---------------------------------------------------
.pc
---------------------------------------------------*/
#emg3, #emg2, #emg { text-align: center; }

#emg2 br { display: none; }

#emg table, #emg2 table, #emg3 table { margin: 0 auto; text-align: left; *border: 1px solid #141452; }

#emg tbody, #emg2 tbody, #emg3 tbody { border: 1px solid #141452; }

/* ie/mac \*/
/*/#emg,#emg2{margin-left:120px;}#emg3{margin-left:235px;}/**/
#header { position: relative; margin-bottom: 9px; padding: 0 15px; min-height: 58px; min-width: 950px; }
#header .leftBox { float: left; width: 335px; }
#header h1 { float: left; width: 138px; }
#header h1 a { display: block; width: 138px; height: 28px; padding: 15px 0; overflow: hidden; text-indent: -9999px; }
#header .device { float: left; width: 150px; margin: 12px 15px 0 15px; font-size: 80%; }
#header .device .pulldown { padding: 5px; border-radius: 30px; }
#header .menu { float: right; width: 615px; }
#header .menu .YLogo { float: right; width: 32px; margin-left: 20px; }
#header .menu .YLogo a { display: block; width: 32px; height: 58px; text-indent: -9999px; overflow: hidden; }
#header .menu .user { float: right; width: 90px; padding-left: 10px; }
#header .menu .item_inner { display: table-cell; height: 58px; vertical-align: middle; layout-grid-line: 58px; }
#header .menu .item_inner .name { vertical-align: middle; font-size: 85%; }
#header .menu .item_inner .name:hover { text-decoration: none; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; }
#header .menu .item_inner .name:after { content: "|"; margin-left: 8px; }
#header .menu .guest, #header .menu .login { position: relative; height: 58px; }
#header .menu .guest .name, #header .menu .login .name { position: absolute; display: block; top: 50%; width: 4.1em; margin-top: -0.8em; padding: 0 0 0 30px; font-size: 80%; text-align: left; *margin-top: -0.6em; }
#header .menu .login { position: relative; }
#header .menu .other, #header .menu .help, #header .menu .setting, #header .menu .info, #header .menu .add { float: right; height: 58px; margin-right: 8px; position: relative; }
#header .menu .other a, #header .menu .help a, #header .menu .setting a, #header .menu .info a, #header .menu .add a { display: block; }
#header .menu .add .name { width: 155px; height: 28px; text-indent: -9999px; *height: 41px; }
#header .menu .add .name:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; }
#header .menu .badge { right: 0; left: 15px; *zoom: 1; }

.yidPopup { position: absolute; top: -125px; width: 160px; -webkit-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1); border: 1px solid #9a9a9a; background-color: #FFF; z-index: 9990; }
.yidPopup a, .yidPopup span { display: block; margin: 0 -10px; padding: 15px 10px; font-size: 85%; line-height: 1.1; }
.yidPopup .dotted { margin: 0 10px; border-top: 1px dotted #9a9a9a; }

.yidPopup.is-top { right: 32px; }

.yidPopup:before { content: ""; position: absolute; left: 50%; width: 0; height: 0; margin-left: -6px; top: -12px; }

.yidPopup:after { content: ""; position: absolute; left: 50%; width: 0; height: 0; margin-left: -6px; top: -11px; }

.infoPopup, .otherPopup { position: absolute; width: 500px; padding: 5px 0; }
.infoPopup li, .otherPopup li { margin: 0 10px; }
.infoPopup a, .otherPopup a { padding: 7px 10px 3px 15px; }

.infoPopup.is-top, .is-top.otherPopup { right: 131px; }

.settingPopup { width: 700px; padding: 7px 15px 0 15px; }
.settingPopup ul { margin-bottom: 5px; }
.settingPopup li { float: left; width: 33%; margin-bottom: 5px; }
.settingPopup .double { width: 66%; }
.settingPopup .links { margin-left: 17px; }
.settingPopup .arrow1 { padding-left: 14px; font-size: 85%; line-height: 1.4; font-weight: bold; }
.settingPopup .arrow2 { display: block; float: left; padding: 0 0 0 8px; margin: 0 15px 0 0; line-height: 1.2; min-width: 2em; }
.settingPopup:before { left: 439px; }
.settingPopup:after { left: 439px; }

.opml { width: 700px; padding: 15px; }
.opml .opmlTxt { margin-bottom: 10px; }
.opml .opmlTxt a { display: inline; margin: 0 0 0 20px; padding: 0; text-decoration: underline; }
.opml .opmlForm { margin-bottom: 10px; }
.opml .opmlBtn { width: 200px; margin-left: auto; }
.opml .opmlBtn .cmnDisableBtn, .opml .opmlBtn .cmnSubBtn { float: left; width: 80px; border-bottom: none; margin: 0 0 0 10px; padding: 5px; font-size: 90%; line-height: normal; text-decoration: none; text-align: center; }
.opml .opmlBtn .cmnSubBtn { height: 31px; }
.opml .opmlBtn .close { cursor: pointer; }
.opml .loading { height: 96px; text-indent: -9999px; }
.opml:before { left: 439px; }
.opml:after { left: 439px; }

.settingPopup.is-top, .opml.is-top { right: 40px; }

.LFont .yidPopup { top: -140px; }
.LFont .infoPopup.is-top, .LFont .is-top.otherPopup { right: 173px; }
.LFont .otherPopup.is-top { right: 66px; }
.LFont .settingPopup ul:last-child { margin-bottom: 0; }
.LFont .settingPopup li { margin-bottom: 2px; }
.LFont .settingPopup .links { *font-size: 90%; }
.LFont .settingPopup.is-top, .LFont .opml.is-top { right: 74px; }

.SFont .infoPopup.is-top, .SFont .is-top.otherPopup { right: 87px; }
.SFont .otherPopup.is-top { right: 51px; }
.SFont .settingPopup.is-top, .SFont .opml.is-top { right: 6px; }

.otherPopup { width: 300px; }

.otherPopup.is-top { right: 58px; }

.popupPosition { position: relative; height: 0; width: 100%; min-width: 950px; }

.is-noSearch { top: -37px; }

.is-noSearch.yidPopup { right: 33px; }

.is-noSearch.infoPopup, .is-noSearch.otherPopup { right: 233px; }

.is-noSearch.settingPopup { right: 2px; }

.is-noSearch.otherPopup { right: 62px; }

@media screen { .is-noSearch.yidPopup { right: 63px; }
  .is-noSearch.infoPopup, .is-noSearch.otherPopup { right: 263px; }
  .is-noSearch.settingPopup { right: 32px; }
  .is-noSearchotherPopup { right: 93px; } }
.ads { min-width: 950px; max-width: 1270px; margin: 0 auto 30px auto; padding: 10px 10px 0 10px; }
.ads .sqb { float: left; width: 635px; }
.ads .sqb * { padding: 1px; }
.ads .sqb img { margin: 2px 2px 0 2px; }
.ads .sqb small { font-size: 13px; }
.ads .sqb small b { display: inline; }
.ads .sqb b { display: block; }
.ads .sqb br { display: none; }
.ads .feedback { float: right; width: 100%; margin-left: -635px; }
.ads .feedbackInner { margin: 0 0 0 650px; }
.ads .feedbackInner .labelL { margin-bottom: 20px; padding: 10px; }
.ads .feedbackInner .read { padding: 0 30px; margin-bottom: 15px; font-size: 85%; }
.ads .feedbackInner .formBox { padding: 0 30px; }
.ads .feedbackInner .select { margin-bottom: 5px; font-size: 85%; }
.ads .feedbackInner .select .pulldown { min-width: 100px; }
.ads .feedbackInner .count { text-align: right; font-size: 75%; }
.ads .feedbackInner .txtBox { width: 100%; height: 100px; margin-bottom: 5px; }
.ads .feedbackInner .cmnSubBtn { float: none; margin: 0 auto; font-size: 85%; font-weight: bold; }
.ads .feedbackInner .cmnCancelBtn { float: none; margin: 0 auto; font-size: 85%; font-weight: bold; }

.changeDevice { margin: 10px; font-size: 14px; text-align: center; }

.changeDevice dl { display: inline-block; padding: 5px 5px 5px 10px; border: 1px solid #e7e7e7; background: #f9f9f9; }

.changeDevice dt { display: inline; }

.changeDevice dt:after { content: ":"; }

.changeDevice dd { display: inline; }

.changeDevice dd:after { content: "|"; }

.changeDevice dd:last-child:after { content: ""; }

.changeDevice p { font-size: 12px; }

.changeDevice a { padding: 0 5px; }

.changeDevice span { padding: 0 5px; font-weight: bold; }

#footer { padding-top: 4px; text-align: center; font-size: 13px; }
#footer a { text-decoration: underline; }
#footer #pos-s { padding: 10px 0; }
#footer address { display: block; padding: 10px 0 20px; line-height: 1.4em; font-style: normal; }

/*---------------------------------------------------
common parts
---------------------------------------------------*/
.wordBreak, .yidPopup a, .yidPopup span, .cmnPopup-inner .sortBox .item .itemName, .cmnPopup-contents, .cmnTxt { overflow: hidden; word-break: break-all; word-wrap: break-word; }

/*---------------------------------------------------
common module
---------------------------------------------------*/
.badge { position: absolute; display: block; width: 25px; height: 25px; top: 0; right: 10px; border-radius: 15px; font-size: 10px; text-indent: 0; line-height: 2.5; text-align: center; }

.toast { position: absolute; padding: 80px 50px 0 50px; min-width: 300px; min-height: 90px; text-align: center; }
.toast.loading { text-indent: -9999px; }

#control { position: fixed; bottom: 0; height: 50px; width: 100%; z-index: 9998; }
#control .leftBtnBox { display: block; float: left; width: 20%; }
#control .centerBtnBox { display: block; float: left; width: 60%; }
#control .rightBtnBox { display: block; float: right; width: 20%; text-align: right; }
#control .btnL, #control .btnR { width: 50px; height: 50px; border: none; background: none; text-indent: -9999px; }
#control .dots { width: 180px; margin: 0 auto; text-align: center; }
#control .dots li { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; width: 40px; height: 50px; text-indent: -9999px; opacity: 0.5; }
#control .dots .crnt { opacity: 1; }
#control .btnR { margin-right: 0; }

.gotoTop { position: fixed; width: 50px; height: 50px; bottom: 60px; right: 5px; z-index: 9999; }
.gotoTop a { display: block; width: 50px; height: 50px; overflow: hidden; text-indent: -9999px; }

.cmnMdlBox { position: relative; margin-bottom: 10px; }

.searchForm { position: relative; }
.searchForm .txtForm { float: left; display: block; width: 440px; height: 40px; line-height: 40px; padding: 0 0 0 10px; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.searchForm .cmnSubBtn { float: left; display: block; width: 100px; height: 40px; padding: 0; line-height: 40px; font-weight: bold; box-shadow: none; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; *height: 42px; *border: none !important; }
.searchForm .del { position: absolute; width: 20px; height: 20px; top: 10px; right: 130px; text-indent: -9999px; }

.cmnPopup { position: absolute; z-index: 9990; }

.cmnPopup-labelL { padding: 9px 5px 5px 5px; font-size: 120%; font-weight: bold; }
.cmnPopup-labelL .backArrow { display: block; float: left; width: 25px; height: 20px; text-indent: -9999px; overflow: hidden; }
.cmnPopup-labelL .ttl { display: block; float: left; width: 230px; }
.cmnPopup-labelL .close { display: block; float: right; width: 35px; height: 20px; text-indent: -9999px; overflow: hidden; }
.cmnPopup-labelL .close:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; }

.cmnPopup-inner { position: absolute; width: 300px; font-size: 80%; }
.cmnPopup-inner .hr { margin: 3px 10px; cursor: pointer; }
.cmnPopup-inner .selectBox { margin-bottom: 15px; }
.cmnPopup-inner .selectBox .is-plus .del { float: right; display: none; }
.cmnPopup-inner .selectBox .item { float: left; padding: 5px 0 5px 25px; }
.cmnPopup-inner .selectBox .item:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; }
.cmnPopup-inner .selectBox .is-open { float: none; }
.cmnPopup-inner .selectBox .is-close { float: none; }
.cmnPopup-inner .oneBtn .cmnSubBtn, .cmnPopup-inner .oneBtn .cmnCancelBtn { float: none; margin: 0 auto; }
.cmnPopup-inner .twoBtn .cmnCancelBtn { margin: 0 10px 0 55px; }
.cmnPopup-inner .twoBtn .cmnSubBtn { float: left; }
.cmnPopup-inner .del { float: right; width: 30px; height: 30px; text-indent: -9999px; }
.cmnPopup-inner .del:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; }
.cmnPopup-inner .child { margin-left: 20px; }
.cmnPopup-inner .sortBox { margin-bottom: 20px; }
.cmnPopup-inner .sortBox .item { padding: 8px 0; }
.cmnPopup-inner .sortBox .item .sort { float: left; width: 35px; text-indent: -9999px; cursor: move; }
.cmnPopup-inner .sortBox .item .itemName { float: left; width: 250px; }
.cmnPopup-inner .checkBox { margin-bottom: 20px; }
.cmnPopup-inner .checkBox .item { display: block; float: left; width: 120px; margin: 0 0 0 10px; padding: 5px; }
.cmnPopup-inner .checkBox .item .chk { display: block; float: left; width: 15px; margin-top: 2px; *margin-top: -1px; }
.cmnPopup-inner .checkBox .item .txt { display: block; float: left; }
.cmnPopup-inner .checkBox .item .txt:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; }
.cmnPopup-inner .deliveryBox { text-align: center; }
.cmnPopup-inner .deliveryBox .cmnControlBtn { display: block; float: none; margin: 0 auto; }
.cmnPopup-inner .deliveryBox p { margin-bottom: 5px; }
.cmnPopup-inner .deliveryBox .status { margin: 0 5px; font-size: 130%; font-weight: bold; }
.cmnPopup-inner .categoryEdit { padding: 10px 10px 12px 10px; margin-bottom: 0; text-align: left; }
.cmnPopup-inner .categoryEdit .pulldown { width: 280px; margin: 0; *width: 275px; }
.cmnPopup-inner .categoryEdit .pulldown:after { right: 50px; }
.cmnPopup-inner .pulldownList { padding: 0 10px 10px 10px; }

.cmnPopup-inner:before { content: ''; position: absolute; top: -13px; right: 29px; }

.cmnPopup-inner:after { content: ''; position: absolute; top: -12px; right: 29px; width: 0; height: 0; }

.cmnPopup-inner.is-left { right: -450px; }

.is-left:before { right: 177px; }

.is-left:after { right: 177px; }

.SFont .cmnPopup-inner .selectBox .is-plus .item { padding: 8px 0 7px 25px; }
.SFont .cmnPopup-inner .selectBox .item.is-open { padding: 5px 0 8px 25px; }
.SFont .cmnPopup-inner .selectBox .item.is-close { padding: 5px 0 8px 25px; }
.SFont .cmnPopup-inner .sortBox .item .sort { height: 20px; }

.cmnPopup-delBox { padding: 10px 10px 7px 10px; }
.cmnPopup-delBox .cmnTxt { float: left; width: 190px; font-weight: bold; }
.cmnPopup-delBox .cmnBtnbox { float: right; width: 70px; margin-bottom: 0; }
.cmnPopup-delBox .cmnDelBtn { width: 50px; }

.cmnBtnbox { margin-bottom: 20px; text-align: center; }

.cmnBtn, .cmnControlBtn, .cmnSubBtn, .cmnDisableBtn, .cmnDelBtn, .cmnCancelBtn { display: block; float: left; width: 70px; padding: 10px; text-decoration: none; cursor: pointer; font-size: 130%; }
.cmnBtn:hover, .cmnControlBtn:hover, .cmnSubBtn:hover, .cmnDisableBtn:hover, .cmnDelBtn:hover, .cmnCancelBtn:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; }

.cmnDisableBtn { cursor: default; display: inline; float: none; }

.cmnForm label { display: block; }

.pulldownBox { display: inline; }

.pulldown { padding: 5px 0; margin-bottom: 3px; }

.txtForm { width: 100%; padding: 5px 0; margin-bottom: 3px; box-sizing: border-box; }

label { display: block; float: left; width: 45%; padding: 3px; }
label input { display: block; float: left; width: 20%; margin-top: 2px; }
label .labelName { display: block; float: left; width: 70%; }

label.on { font-weight: bold; }

.cmnMore { padding: 2px 0; }
.cmnMore .latest { float: left; width: 32%; padding-left: 5px; }
.cmnMore .more { float: left; width: 32%; text-align: center; }
.cmnMore .more a { display: block; }
.cmnMore .free { float: right; width: 32%; padding-right: 5px; text-align: right; }

.cmnPR { margin: 0 10px; }

.labelTtl { float: left; width: 70%; }
.labelTtl .arrow { display: block; float: left; width: 32px; height: 32px; text-indent: -9999px; }
.labelTtl .ttl { display: block; float: left; margin-top: 7px; }

.labelTtl.noControl .ttl { padding-left: 10px; }

.labelTtl.noArrow { padding: 10px 0 5px 5px; background: none; }

.labelIcons { float: right; width: 70px; }
.labelIcons a { display: block; float: right; width: 32px; height: 32px; text-indent: -9999px; cursor: pointer; }
.labelIcons a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; }

.labelL { margin-bottom: 2px; padding: 3px 0 1px 0; font-size: 85%; line-height: 1.2; cursor: move; }
.labelL .labelLInner { float: left; width: 100%; margin-right: -70px; }
.labelL .labelTtl { float: left; width: 32px; vertical-align: middle; }
.labelL .arrow { width: 26px; height: 23px; }
.labelL .mdlName { float: right; width: 100%; margin-left: -32px; }
.labelL .mdlName .ttl { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; margin: 5px 70px 0 32px; font-weight: bold; }
.labelL .labelIcons { float: right; width: 70px; }
.labelL .labelIcons a { height: 26px; }

.LFont .labelL .ttl { line-height: 1.2; }

.SFont .labelL .ttl { margin-top: 6px; }

.labelM .labelTtl { width: 100%; font-size: 90%; }
.labelM .labelTtl .ttl { margin: 3px 10px 0 0; }
.labelM .labelTtl .arrow { height: 25px; }

.SFont .labelM .ttl { margin-top: 5px; }
.SFont .labelM .labelTtl .arrow { height: 26px; }

.labelS .ttl { float: left; padding-left: 20px; font-size: 75%; font-weight: bold; }

#ULM .yjulmWidget { font-size: 75% !important; }
#ULM #yjulm-input-default { width: auto !important; }

.LFont #ULM { font-size: 90%; }

.emptyBox { width: 100%; }

.loading { height: 96px; text-indent: -9999px; }
